Digitale Infrastruktur - Bug / Feature #8587

Problem mit Anmeldung Neumitglieder
20 January 2023 10:38 - Rahel

Status: Needs Work Start date: 20 January 2023
Priority: High Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour
Target version:

Request Type: Bug Report

Description

Es scheint nicht alle Anmeldungen von Neumitglieder die sich auf der Website anmelden, an uns zu Gbertragen.
Das Mitglied erhélt die Standardmail, dass es in Bearbeitung ist, aber in OTRS kommt kein Ticket rein.
Im CiviCRM wird aber ein Eintrag erstellt

ich habe heute Test gemacht mit :
-Desktop Firefox

-Desktop Opera

-Android Chrome

Keines von denen ist bis jetzt angekommen.
Test von Desktop Firefox von vor 2 Tagen ist bis heute nicht angekommen.

History

#1 - 20 January 2023 10:40 - Rahel

Gewisse Anmeldungen kommen aber durch, aber gewisse eben nicht. Von mir gar kein Test der durchkam.
Jemand anders hat sich 3 mal angemeldet , einmal kam durch

#2 - 23 January 2023 02:12 - jowi

- Status changed from New to Needs Work

Meine Testanmeldung ging auch durch

#3 - 01 February 2023 19:27 - Rahel

Meine Tests sind alle bis heute nicht als Ticket im otrs angekommen.

Die Eintrage im CiviCrm wurden aber erstellt.

#4 - 17 March 2023 10:57 - Rahel

Es scheint noch immer ein Problem zu geben. Meine Testanmeldungen kommen immer noch nicht durch.

#5 - 22 March 2023 08:14 - Rahel
- File neumitglied_test 163.jpg added

also die Neuanmeldung werden zwar im CiviCrm eingetragen, aber wir erhalten keine Mail/Info dass es eine Neuanmeldung gibt.

Meine letzte Testanmeldung ist vom 16.3. , ein Eintrag wurde erstellt, aber nie eine Mail an uns dass Neumitglied.
Employer Tags —

Job Title

Contact Type Person
Nicknlml Contact ID 8454
Source Wordpress External ID
Home Email * rahel.surbeck@protonmail.com Phone
Website M
Home Address * testweg
17777 test
#6 - 04 August 2023 20:54 - jowi
- Priority changed from Urgent to High
Files
neumitglied_test_163.jpg 196 KB 22 March 2023 Rahel
24 October 2023

22


http://www.tcpdf.org

